/*********GENERAL**********************/
*{margin:0; padding:0}
body, html{height: 100%;}
img{border:none}

body {color:#222;
font-family: 'Open Sans', sans-serif; 
overflow-x:hidden; font-size:14px;
background-color:#fff;
}
body.nomove{overflow: hidden}

a {text-decoration:none;}
.left{float:left;}
.right{float:right}
.clear{clear:both;}

html {box-sizing: border-box;}
*, *:before, *:after {
  box-sizing: inherit;
}

.hideme{opacity:1}

.color1{color:#AEAEAE}
.color2{color:#666}
.color3{color:#980e0c}
.color444{color:#444;}

#breadcrumb{font-size:14px;  color:#111; text-align:left; 
background-color:#efefef; width:100%; min-height:50px }

#breadcrumb>div:nth-child(1){ max-width:1220px; margin:0 auto;  padding:20px 10px; font-size:14px}

#breadcrumb a{color:#111;  }
#breadcrumb a.selected, #breadcrumb a:hover{color:#980e0c}

.margintop0{margin-top:0px !important}
.margintop20{margin-top:20px !important}
.margintop10{margin-top:10px !important}
.margintop50{margin-top:50px !important}


.margin20{margin-top:20px !important; margin-bottom:20px;}
.marginbottom30{margin-bottom:30px;}
.marginbottom50{margin-bottom:50px !important;}


.anim{  -ms-transition:all 0.2s ease-in 0s;
  -webkit-transition:all 0.2s ease-in 0s;
  -moz-transition:all 0.2s ease-in 0s;
  -o-transition:all 0.2s ease-in 0s;
  transition:all 0.2s ease-in 0s;}
/**********************HEADER*********************/
#header_menu_wrapper{margin:0; width:100%; position:relative; z-index:3000;
background-color:#fff;padding:15px 20px; border-bottom:1px solid #e5e5e5; max-width:1220px; margin:0 auto;}


#logo{ float:left; width:250px; height:auto; margin-left:10px;  display:block; }
#logo img{width:100%; height:auto;vertical-align: top; }

#moto_and_menu{ float:right; width:calc(100% - 275px); min-height: 70px; height: auto;}
#moto_wrapper{text-align:right; font-size:16px; color:#444; margin-bottom:10px; margin-top:-10px  }
#moto_wrapper>h4{ margin:0; padding:0; color:#980e0c; display:inline-block}
#moto_wrapper a{color:#222; display:inline-block}
#moto_wrapper a:hover{color:#980e0c}

#moto_wrapper.new_pos{font-size: 14px;}

#moto_top{ background-color:#000; color:#fff; min-height:30px; width:100%; text-align:center;font-size: 17px;padding-top: 5px;padding-bottom: 10px;}
#moto_top>a{ color:#fff;}
#moto_top>a:hover{text-decoration: underline}

#eshop_menu_top{  width:calc(100% - 180px); min-height:50px; text-align:left; float:right; padding-top:25px; display:block; }
#eshop_menu_top>a{display:inline-block; width:70px; height:30px; text-align:center; color:#000; margin-right:10px; margin-left:10px; position:relative; font-size:13px; display:inline-grid; height:50px;}
#eshop_menu_top>a.user{ width:120px;}
#eshop_menu_top>a>i{ font-size:25px;}

#basket_top_counter, #wishlist_top_counter{ position:absolute; width:20px; height:20px; border-radius:50%; background-color:#fff; color:#000; box-shadow: 1px 1px 8px -3px #000; text-align:center; font-size:12px; padding-top:2px;box-sizing: border-box;
right: 10px;
top: -10px;
}


#search_top,#search_top2{float:right;height: 30px;border: 1px solid #ccc;width: 250px;border-radius: 2px;vertical-align: 3px; color:#222; padding-left:10px}
#search_top2{display:none; float:none; margin:0 auto;margin-top: 10px;}

.top_message_wrapper{ width:100%; background-color:#fff; height:auto; min-height:10px; position:fixed; top:0; left:0; text-align:center; padding-top:20px; padding-bottom:20px; display:none; z-index:100000000; box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);}
.top_message_wrapper>p{display:none; text-align:center;color:#980e0c; font-weight:bold}





#header_menu.new_pos{ margin-top:20px}
#header_menu_wrapper.new_pos{padding-bottom:10px}
#header_menu.new_pos>li>a{font-size:15px; }
#header_menu_wrapper.new_pos #moto_and_menu{height:80px; margin-top:10px;}

#header_menu{list-style:none; margin:0; padding:0;  text-align:center; margin:0 auto; 
width: auto; max-width:1000px;  height:30px; margin-top:16px;  float:right }

#header_menu>li{position:relative; float:left; margin-left:50px;  width:auto; height:40px; 
}
#header_menu>li>a{ display:block;  

  color:#222; 
 padding:0; height:30px; 
 padding-top:3px;
font-family: 'Open Sans Condensed', sans-serif;   font-size:17px; font-weight:bold;
}


#header_menu .down {width:12px; height:6px; background:url(../images/down.png) no-repeat; background-position:0 0px; background-size:cover; display:inline-block; margin-left:5px; vertical-align:3px;}



#header_menu>li:hover  .down{background-position:0 -6px;}


#header_menu_wrapper.default{}
#header_menu_wrapper.fixed{position:fixed; width:100%; max-width:100%; top:0px; overflow:hidden; height:auto; z-index:3000; !important; 
padding-top: 0 !important;

overflow: initial;
box-shadow: 0px 0 7px #000;
}

#header_menu_wrapper.fixed #logo{margin-top: 10px;width: 150px;height: auto; }





ul.submenu{position:absolute;top:30px; left:0px; z-index:200; list-style:none; width:270px;
height:auto; min-height:100px; text-align:left; display:none; }

ul.submenu>li{ position:relative}
ul.submenu>li>a{color:#fff; border-bottom:1px solid rgba(0,0,0,0.3); padding:0; margin:0; display:block; padding:10px;
background-color:#980e0c}
ul.submenu>li>a:hover{background-color:#dc0906}

.submenu1{ list-style:none; padding:0; margin:0;
position:absolute; top:0px; left:-220px;
box-shadow:rgba(0, 0, 0, 0.35) -5px 5px 10px 0px;
background-color:rgba(255,255,255,0.95);  display:none; 
z-index:5000; 
width:220px;

box-sizing: content-box;
padding-right: 0;

border: none;
}
.submenu1.right{left:inherit; right:0}
.submenu1.brands{ width:560px; text-align:left;  padding-left:20px }
.submenu1.brands>li{ display: inline-block; margin:0; box-sizing: content-box;}
.submenu1.brands>li>a{ }

.submenu1>li{position:relative;  width:100%; vertical-align:top; height: auto; display:block; border-bottom:1px solid #ccc}

.submenu1>li>a{ color:#000;  display:block; 
text-align: left; font-weight:normal; font-size:16px; width:calc(100% - 30px); padding-top:8px; padding-left:15px; padding-bottom:8px; padding-right:15px}

.submenu1>li>a:hover{ background-color:#980e0c; color:#fff }





















#header_menu>li>a:hover{color: #980e0c !important; }
#header_menu>li>a.selected{color: #980e0c; }


.vid{width:100% !important; height:530px !important}
/****************HEADER END***********************************/

/**********************INDEX - GENERAL ***************************************/
.slider_title1,.slider_title2{position:absolute;  left:50%; margin-left:-400px; width:800px;  top:130px; color:#fff; padding:0px 30px; font-size:55px; height: auto; padding-top:0px; opacity:0; text-align:center;
text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  

font-family: 'Roboto Condensed', sans-serif; font-weight:bold;
}
.slider_title1{}
.slider_title2{ top:200px; }


.main_wrapper{ margin:0 auto; width:100%; height:auto;  min-height:900px;}
.main_wrapper_inner{max-width:1220px; margin:0 auto; padding:0 20px; padding-bottom:70px;  text-align:center; }

.main_wrapper_inner>h1{word-wrap:break-word; text-align:left}

p{text-align:justify; color:#222; font-size:15px; line-height:25px; }


.box_wrapper{ width:100%; height:auto; line-height:25px }
.box_wrapper.one>div:nth-child(1){float:left; opacity:0}
.box_wrapper.one>div:nth-child(2){float:right; opacity:0}

.box_wrapper.two>div:nth-child(2){float:left; opacity:0}
.box_wrapper.two>div:nth-child(3){float:right; opacity:0}

.box_wrapper.three>div:nth-child(1){float:left; opacity:0}
.box_wrapper.three>div:nth-child(2){float:right; opacity:0}


.box{ width:50%; margin:0; height:auto; background-color:#F5F5F5; }
.box img{ width:100%; height:auto; vertical-align:top;}
.box.info{padding:40px}
.box p{color:#737373}

.box_clone{display:none; opacity:0; width:100% ;float:none }
.box_clone img{ width:100%; height:auto; vertical-align:top;}

.box h2{
padding: 0;
margin-bottom: 16px;
font-family: 'Open Sans Condensed', sans-serif; 

font-weight:bold;
line-height:20px;
color: #666;
}



.box a.more{ border:2px solid #666; text-align:center; padding:10px 20px; display:block; width:150px; color:#666; cursor:pointer; border-radius:2px;
}

.box a.more:hover{ background-color:#000; border:2px solid #000; color:#fff;}

@media screen and (max-width: 1000px) {
.box.info{padding:15px}
.box h2{line-height:0px; margin-top:10px;}
.box p{font-size:13px}
.box a.more {font-size: 12px;padding: 5px;width: 120px;}
}

@media screen and (max-width: 800px) {
.box {width:100% !important; float:none !important}
.box_clone {display:block !important}

.box_wrapper.two>div:nth-child(3){display:none;}

.box.info{padding:30px; height:auto !important; }
.box h2{line-height:35px; font-size:30px}
.box p{font-size:15px}
.box a.more {font-size: 15px;padding: 10px;width: 150px;}

}

/************* PROIONTA / 2 STILES****************************/
h1.list_products{font-family: 'Open Sans Condensed', sans-serif; 
font-size:30px;line-height:35px; text-align:left; margin-bottom:20px; float:left;  }
.line{width:200px; border-top:1px solid #bbb; height:3px; margin-bottom:30px; margin-top:10px}
.line50{width:50px; border-top:1px solid #bbb; height:3px; margin-bottom:30px; margin-top:20px}

#products_sort{
margin-left: 15px;height: 40px;width: 170px;text-align:left;padding-left: 10px; color:#999; font-size: 15px; display:block; float:right; margin-top:-3px; margin-right:10px; margin-bottom: 20px;}
#products_sort>option{color:#333;}

#total_products_num{font-size: 14px;color: #666;text-align: right; width:auto; margin-bottom:20px; }





.red{color:#e81529}

#left_column{float: left;width: 300px;height: auto;min-height: 500px;margin-top: 50px;}
#left_column h4{text-align: left;font-family: 'Open Sans Condensed', sans-serif;font-size: 30px;line-height: 35px;margin-bottom: 20px;font-weight: bold;}


#right_column{float: right;width: calc(100% - 330px);height: auto;min-height: 500px;margin-top: 50px;}
#right_column>h1{text-align:left}

#list_left{ list-style:none; text-align:left; margin-bottom:40px;}
#list_left >li{border-bottom: 1px solid #ddd; padding: 10px 0; position:relative; /*padding-left:20px*/}


#list_left .arr {width:5px; height:9px; background:url(../images/left.png) no-repeat; background-position:0 0px; background-size:cover; display:inline-block; margin-right:10px;margin-top:7px; }

#list_left>li> a{color:#000;}

#list_left>li>a:hover .arr{background-position:0px -9px; transform:rotate(90deg);}
#list_left>li>a:hover { margin-left:10px; color:#980e0c}


ul.sub_left{list-style:none; display:none; }
ul.sub_left>li{margin-top:8px; margin-bottom:8px; margin-left:15px }
ul.sub_left a{color:#333}
ul.sub_left a:hover{color:#980e0c;}




#search_empty{text-align:left; margin-left:10px;}


#products_list_wrapper{width:100%; margin-left:-10px; padding-bottom:50px;}
.product_list_item {  width:calc(100% * 1/3 - 20px); height:auto; float:left; margin-left:10px; margin-right:10px; margin-bottom:40px; border:1px solid rgba(0,0,0,0.1);}	


h1.index{ margin-bottom:40px; text-align:center; font-family: 'Open Sans Condensed', sans-serif; font-size:35px; font-weight:bold}

.product_list_item.index {  width:calc(100% * 1/4 - 20px); }	



@media screen and (max-width: 1050px) {
.product_list_item {  width:calc(100% * 1/2 - 20px);}
.product_list_item.index {  width:calc(100% * 1/3 - 20px); }	

}

@media screen and (max-width: 900px) {
.product_list_item {  width:calc(100% - 20px);}
.product_list_item.index {  width:calc(100% * 1/2 - 20px); }	

}



@media screen and (max-width: 800px) {
.product_list_item {  width:calc(100% * 1/2 - 20px);}
#left_column{ width:100%; float:none; min-height: inherit;; margin-top:10px;}
#right_column{ width:100%; float:none; min-height:100px; margin-bottom:20px;}
#products_list_wrapper{margin-left:0; padding-bottom:0}

#left_column h4{margin-bottom:0px; line-height:15px}
.line50{ margin-top:20px; margin-bottom:10px}


}

@media screen and (max-width: 500px) {
.product_list_item {  width:calc(100% - 20px);}
.product_list_item.index {  width:calc(100% - 20px); }	

}

.product_list_item>a{display:block}

.product_list_item .list_img_wrapper{ width:100%; height:auto; overflow:hidden; padding:0; position:relative}
.product_list_item .list_img_wrapper:hover img{transform:scale(1.1);}
.product_list_item .list_img_wrapper:hover .list_black{ opacity:1}

.product_list_item .list_black{position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.4); opacity:0}


.product_list_item .list_black_more{ position:absolute; top:50%; left:50%; width:150px; height:40px; color:#fff; background-color:#980e0c; font-weight:bold; font-size:16px; padding-top:10px; margin-left:-75px; margin-top:-20px;
font-family: 'Open Sans Condensed',serif;
}

.product_list_item img{width:100%; height:auto; vertical-align:top;}
.product_list_item .list_pr_name{ 

font-family: 'Open Sans Condensed',serif;
font-size: 18px;
font-weight: bold;
line-height: 23px; min-height:120px; padding:10px; color:#222;
}

.product_list_item .list_pr_name>span{font-size:12px; color:#666; font-family: 'Open Sans', sans-serif; font-weight:normal}

.product_list_item .list_pr_price{ color:#000;font-size: 22px;font-weight: bold;font-family: 'Open Sans Condensed';margin-bottom: 10px;margin-top: -10px;}


.product_list_item .list_pr_price>span.previous_price{ font-size:17px; color:#666; text-decoration:line-through;}

.product_list_item:hover{-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;}


.effect8
{position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  




#left_column>img {margin-bottom:30px;  width:100%; height:auto}







/************DETAILS***********************/
#continue_shopping{position:fixed;left:0; right:0; margin:0 auto; max-width:400px; height:auto; background-color:#fff; width:100%; top:50%; margin-top:-100px; box-shadow:0 0 30px rgba(0,0,0,0.8);z-index: 50000; padding:20px; display:none;}

#continue_shopping>a{ font-size:14px; padding:15px 20px}
#cont_shop1{float:left; color:#000 }
#cont_shop2{float:right; background-color: #980e0c;color: #fff;}



#product_left{width:380px; min-height:300px; float:left; }
#product_left>img{width:100%; height:auto; margin-bottom:10px;
border: 1px solid #ccc;
border-radius: 3px;}
#product_left>img.touch1{cursor:pointer}
#product_right{width:calc(100% - 400px); min-height:300px; float:right; text-align:left; margin-bottom:30px; }

#product_right>div.price{  font-size:22px; font-family: 'Open Sans Condensed', sans-serif; margin-bottom:15px; font-weight:bold; color:#333}
#product_right>div.price>span{ font-size:17px; color:#666; text-decoration:line-through; margin-right:10px}

/*#product_right>div:nth-child(2) img{ width:60px;}*/
#product_right>a.button {width:130px; height:40px; background-color:#980e0c; color:#fff; text-align:center;
font-size:13px; padding-top:10px; font-weight:bold; display:block; cursor:pointer; margin-bottom:15px;
}

#product_text{margin-bottom:20px; margin-top:-5px }
#product_code{color:#666; font-size:14px;}

#product_right>a.pdf{width:130px; height:40px; background-color:#c00906; color:#fff; text-align:center;
font-size:13px; padding-top:10px; font-weight:bold; display:block; cursor:pointer; margin-bottom:15px;
background:#610301 url(../images/pdf.png) no-repeat 5px 5px; background-size:29px 30px; padding-left:25px;


}
#product_right>a.pdf>img{height:100%; width:auto}


#product_thumbs_wrapper{ margin-bottom:15px; }
#product_thumbs_wrapper>a{float:left; margin-right:10px; margin-bottom:10px; width:calc(100% * 1/3 - 40px); height:auto; box-shadow:0 0 3px #777; display:block;}
#product_thumbs_wrapper>a#first_thumb{display:none;}


#product_thumbs_wrapper img{ width:100%; height:auto; vertical-align:top;}
#product_thumbs_wrapper>a:nth-child(5){margin-right:0}
#product_thumbs_wrapper>a:nth-child(9){margin-right:0}
#product_thumbs_wrapper>a:nth-child(13){margin-right:0}
#product_thumbs_wrapper>a:nth-child(17){margin-right:0}
#product_thumbs_wrapper>a:nth-child(21){margin-right:0}


#product_thumbs_wrapper >a:hover{ box-shadow:0 0 7px #000;}

@media screen and (max-width: 1150px) {
#wishlist_button{ width:100%; float:none; margin-bottom:5px;}
#info_product{ width:100%; float:none; margin-bottom:5px;}
}

@media screen and (max-width: 1100px) {
#product_left {  width:100%; float:none}
#product_right {  width:100%; float:none}

#product_thumbs_wrapper>a {margin-left:5px !important; margin-right:5px !important; width:calc(100% * 1/4 - 10px);}

}


#black_body{position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.7); z-index:5000; display:none;}
#form_product_wrapper{ width:auto; max-width:500px; min-height:300px; height:auto; background-color:#fff; position:relative; margin:0 auto; border-radius:3px; padding:20px; z-index:10000; overflow: auto; margin-top:20px; overflow-y: auto;
    max-height: 100%; box-shadow:0 0 10px #000 }



form {margin:0; padding:0}
form div.label {width:100%; margin-bottom:5px; color:#333; font-size:13px; margin-top:10px; text-align:left}
form div.label>span {color: #D62020;}

form input[type='text'], textarea, select{border: 1px solid #AAAAAA;width: 100%;border-radius: 2px 2px 2px 2px; height: 35px;color: #666666;padding: 5px; }
form textarea{min-height:100px; height:auto;}
form div.error_message{ text-align:left; color: #D62020;font-size: 13px;margin-top: 5px;margin-bottom: 10px;display: none;  }
div.g-recaptcha{ margin-top:10px; margin-bottom:10px; }

.form_field_wrapper{ width: 100%; display:inline-block; margin-bottom:10px; vertical-align:top;}
.form_field_wrapper.area{ width: 100%;}


form h2{font-family: 'Open Sans Condensed', sans-serif;font-size: 30px;line-height: 35px;text-align: left;}
form .line{margin-bottom:20px; margin-top:10px;}
form a.button{width: 130px;height: 40px;background-color: #980e0c;
color: #fff;text-align: center;font-size: 13px;padding-top: 10px;font-weight: bold;display: block;
cursor: pointer;margin-bottom: 15px; margin-top:20px;}




/************FROM ZERO******************/
.fromZero{
animation: fromZeroAnimation 0.400s 1 ease-in-out forwards;
-webkit-animation: fromZeroAnimation 0.400s 1 ease-in-out forwards;
-moz-animation: fromZeroAnimation 0.400s 1 ease-in-out forwards;
-o-animation: fromZeroAnimation 0.400s 1 ease-in-out forwards;
-ms-animation: fromZeroAnimation 0.400s 1 ease-in-out forwards;
}
@keyframes fromZeroAnimation {from {transform: scale(0.5);} to { transform: scale(1); opacity:1;}}
@-webkit-keyframes fromZeroAnimation {from {-webkit-transform:scale(0.5)} to {-webkit-transform:scale(1); opacity:1}}
@-moz-keyframes fromZeroAnimation {from {-moz-transform: scale(0.5)} to { -moz-transform: scale(1); opacity:1;}}
@-o-keyframes fromZeroAnimation {from {-o-transform: scale(0.5)} to { -o-transform: scale(1); opacity:1}}
@-ms-keyframes fromZeroAnimation {from{-ms-transform:scale(0.5)} to{-ms-transform:scale(1); opacity:1;}}

.toZero{
animation: toZeroAnimation 0.400s 1 ease-in-out forwards;
-webkit-animation: toZeroAnimation 0.400s 1 ease-in-out forwards;
-moz-animation: toZeroAnimation 0.400s 1 ease-in-out forwards;
-o-animation: toZeroAnimation 0.400s 1 ease-in-out forwards;
-ms-animation: toZeroAnimation 0.400s 1 ease-in-out forwards;
}
@keyframes toZeroAnimation {from {transform: scale(1);} to { transform: scale(0); opacity:0;}}
@-webkit-keyframes toZeroAnimation {from {-webkit-transform:scale(1)} to {-webkit-transform:scale(0); opacity:0}}
@-moz-keyframes toZeroAnimation {from {-moz-transform: scale(1)} to { -moz-transform: scale(0); opacity:0;}}
@-o-keyframes toZeroAnimation {from {-o-transform: scale(1)} to { -o-transform: scale(0); opacity:0}}
@-ms-keyframes toZeroAnimation {from{-ms-transform:scale(1)} to{-ms-transform:scale(0); opacity:0;}}











/***************************************************************************/
.cssload-container{
	position:fixed; width:100%; height:100%; overflow:hidden; z-index:100000 !important; background-color:rgba(255,255,255,0.8); top:0; }
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute; overflow:hidden;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px; 
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}



/*************************FOOTER******************************************************/
#footer{ width:100%; height:auto; min-height:200px; padding-top:20px; text-align:center; color:#fff; font-size:13px; margin-top:0px; padding-bottom:20px;
background-size:cover; background:url(../images/grey_footer.png) repeat;
border-top:1px solid #CCC}

#footer img{ max-width:330px; opacity:0; width:90%}

#footer_last{ text-align:center; font-size:13px; margin:0 auto; width:auto; padding-top:5px; background-color:#000; border-top:1px solid #666 }
#footer_last p{ margin:0 auto; text-align:center; color:#fff; font-size:13px;}


#footer_wrapper{max-width: 1180px;padding: 10px;margin: 0 auto;margin-bottom: 30px;min-height: 300px;}
.footer_box{width: calc(100% * 1/4 - 30px);float: left;min-height: 100px;
margin-bottom: 10px;margin-left: 15px;margin-right: 15px; box-sizing: border-box; text-align:left; line-height: 25px; margin-top: 10px;}


.footer_box img{width: 230px;height: auto;margin-top: -10px;}
.footer_map>i{vertical-align:10px;}
.footer_clock>i{vertical-align:35px;}
.footer_box a{color:#999}
.footer_box a:hover{color:#000}

.footer_box i {display:inline-block}
.footer_box>div>div{display:inline-block; margin-left:20px}

.footer_box>label{font-size:19px; color:#222; margin-bottom:10px; display: block;border-bottom: 1px dotted rgba(0,0,0,0.5); padding-bottom:10px}



.footer_box>div{color:#999; margin-bottom: 5px; font-size:14px;font-weight: normal;}
.footer_box>div>a{display:block; color:#999;  }
.footer_box>div>a:hover{ text-decoration:underline; color:#000}

.footer_box>div>a.inline{display:inline-block !important; margin-right:10px;}



/*************CONTACT******************/

#left_contact{ width:50%;  float:left; border:1px solid #ccc; margin-top:40px; min-height:500px;}
#right_contact{ width: calc(50% - 50px); float:right; margin-top:30px; margin-left:20px}

@media screen and (max-width: 800px) {
#left_contact{width:100%; float:none;}
#right_contact{width:100%; float:none; margin-left:0}
}

/*************SINERGATES*****************************/
#sinergates_wrapper{margin-top:40px; width:calc(100% + 20px); height:auto; margin-left:-20px}
div.sinergates{width:calc(100% * 1/3 - 20px); float:left;  height:auto; margin-bottom:20px; border:1px solid #ccc; margin-left:20px; }
div.sinergates img{width:100%; height:auto; vertical-align:top; }


@media screen and (max-width: 930px) {
div.sinergates {  width:calc(100% * 1/2 - 20px);}
}
@media screen and (max-width: 500px) {
div.sinergates {  width:calc(100% - 20px);}
}


#pages{ display:none}


#gdpr{min-height:35px; background-color:#000; width:100%; text-align:center; color:#fff; font-size:13px; padding-top:8px; position:fixed; bottom:0; z-index:100000000}
.gdpr_button{ display:inline-block; padding:5px; color:#fff; border:1px solid #fff; margin:5px;text-decoration:none;}.gdpr_button:hover{background-color:#fff; color:#000;}


/******************************** LOGIN / REGISTER PAGE *********************************/
#boxes_wrapper{margin:0 auto; max-width:900px; margin-top:40px}

#login_box, #register_box, #passreminder_box, #guest_box{background-color:#fff; width:440px; min-height:200px; display:block; padding:20px; text-align:left; vertical-align:top; border: 1px solid rgba(0,0,0,0.1);  margin-bottom:20px; box-sizing:border-box;}

#login_box, #guest_box{float:left;}
#register_box{float:right;}


#changepass_box{text-align:left}
#login_box div, #register_box div, #passreminder_box div, #changepass_box div{ margin-bottom:5px; font-size:12px;}
#login_box>div, #register_box>div, #passreminder_box>div { font-size:20px; text-align:center; margin-bottom:20px}
#passreminder_box{display:none; margin:20px auto; position:relative}
#passreminder_return{display:block; position:absolute; right:10px; top:10px;width: 25px;height: 25px;border-radius: 50%;background-color: #000;color: #fff;text-align: center;font-size: 15px;padding-top: 3px;box-sizing: border-box; font-weight:bold; padding-left:0px}

#pass_reminder_button{display:inline-block; font-size:14px; margin-top:20px; text-align: left; color:#666}
#pass_reminder_button:hover{color:#e10808}

#passreminder_return:hover{text-decoration:none;}

#register_form>div, #changepass_form>div{margin-top:20px;}


#login_form input, #register_form input, #passreminder_form input, #changepass_form input, #guest_box input{ border: 1px solid #b8b8b8; height: 35px; padding: 10px; width: 100%; box-sizing:border-box;}
.error_msg{margin-top:5px !important; color:red; display:none; }

#login_form span, #register_form span, #passreminder_form span, #basket2_form span, #changepass_form span { color:#e10808}


#login_submit, #register_submit, #passreminder_submit, #changepass_submit, #guest_submit {margin-top: 20px;width: 100px !important;padding-top: 8px !important; cursor:pointer; font-size: 15px}

#login_submit:hover, #register_submit:hover, #passreminder_submit:hover, #changepass_submit:hover{background-color:#000; color:#fff; border:1px solid #000}

p.register{font-size: 13px;margin-top: 20px; text-align:justify; line-height:17px}


	/********************************* LOGED IN ******************************/
#dropdown_wrapper{position:relative; width: 120px;    text-align: center;display: inline-grid;height: 50px;margin-right: 10px;margin-left: 10px; font-size:13px}
#dropdown_wrapper i{color: #000;font-size: 25px;}

#dropdown_username{ color:#000}

#dropdown_username_ul{list-style:none;  width:180px; text-align:center; position:absolute; top:55px; left:-5px; box-shadow: 0 6px 12px rgba(0,0,0,.175); display:none; z-index: 50000;}

#dropdown_username_ul>li>a{display:block; background-color:#fff; color:#000; border-bottom:1px solid #e5e5e5; padding:10px 0px;}
#dropdown_username_ul > li > a.last{border-bottom:none;}
#dropdown_username_ul>li>a:hover{  text-decoration:none; background-color:#e5e5e5; color:#444;}

	/********************************* LOGED IN ******************************/

/******************************** LOGIN / REGISTER PAGE *********************************/

/***************** BUTTONS - PRODUCT DETAILS ********************************************/

.button_wrapper{margin-top:30px;}

.button1{display:block; width:auto; background-color:#000; color:#fff; font-size: 14px;
padding: 10px 20px; padding-top: 12px;min-height: 40px;box-sizing: border-box; margin-bottom: 3px; text-align:center}
.button1:hover{background-color: #ac2424; color:#fff; text-decoration:none;}
.button1.basket:hover{background-color:#fff; color:#000; border:1px solid #000}
.button1.basket{width:100%; margin-bottom:5px; background-color:#ac2424;border:1px solid #ac2424}
.button1.wish{width:calc(50% - 5px); float:left}
.button1.info{width:calc(50% - 5px); float:right; width:100%; float:none;}


#prev_next_item{width:100%; min-height:20px; height:auto; margin-bottom:30px; font-size:15px; margin-top:5px; }
#prev_next_item a{color:#000}
#prev_next_item a:hover{text-decoration:none; font-weight:bold; color:#980e0c}
#prev{float:left;}
#next{float:right;}


/*************BASKET / WISHLIST PAGE********************/

.table_list{background-color:#fff; color:#000; width:calc(100% - 330px); min-height:200px; display:block; list-style:none; margin:0; margin:0 auto; position:relative; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom: 20px; float:left;
border:1px solid rgba(0,0,0,0.1); border-radius:3px; box-sizing:border-box;margin-bottom: 10px; margin-bottom: 100px;}

/*box-shadow: 0 0px 10px 3px rgba(0,0,0,0.1);*/

.table_list_top{margin-top:0px; font-size:20px; text-align:center}
.table_list_top.notempty{margin-top:0px !important; margin-bottom:40px;}

.table_list_back{ margin-top:20px; text-align:left}
.table_list_back>a{color:#000; font-weight:bold;}

.table_list>li{text-align: left;padding-left: 10px;padding-top: 15px; padding-bottom:15px; margin-bottom:20px;}
.line2{ display:block; width:100%; height:3px; border-top:1px solid rgba(0,0,0,0.2);}


.table_list>li>a:nth-child(1){display:inline-block; width:20px; height:20px; text-align:center; font-size:14px; background-color:#000; color:#fff; border-radius:50%; font-weight:bold; padding-top:0px; box-sizing:border-box; vertical-align:middle; padding-left:1px;}
.table_list>li>a:nth-child(1):hover{text-decoration:none; }

.table_list>li>a:nth-child(2){display:inline-block; border:1px solid #ccc; width:200px; height:auto; text-align:center; margin-left: 30px; vertical-align:middle;overflow: hidden;}
.table_list>li>a:nth-child(2)>img{width:100%; height:auto;}
.basket_item_wrapper{ width:calc(100% - 280px); float:right; min-height:20px; }

.basket_pr_details_left{ float:left; width:200px; height:auto; word-break:break-word; box-sizing:border-box;}
.basket_pr_details_left>a{color:#000}
.basket_pr_details_right{float:right; width:calc(100% - 200px); box-sizing:border-box}


.basket_pr_details_left.wishlist{width:calc(100% - 80px);}
.basket_pr_details_right.wishlist{width:80px; }

.basket_item_wrapper>a.wishlist{width: calc(100% - 80px); }

.basket_item_wrapper .basket_prcode{font-size: 13px;color: #666; display:block;}
.basket_item_wrapper .basket_brand{font-size: 15px;color: #999; display:block;}
.basket_item_wrapper .basket_size{font-size: 15px;color: #000; display:block; margin-top:20px; font-weight:bold}

.basket_item_wrapper .basket_priceprevious{color: #666;font-size: 17px;text-decoration: line-through; }


.table_list_qty{display: block;vertical-align: top; border: 1px solid rgba(0,0,0,0.2); float:right; width:100px}

.table_list_minus{display:inline-block; width:30px; height:30px; text-align:center; font-size:20px; cursor:pointer }
.table_list_qty input[type='number']{width: 30px;height: 35px;text-align: center; vertical-align:0; border:none;}
.table_list_plus{display:inline-block; width:30px; height:30px; text-align:center;font-size:20px; cursor:pointer}

.table_list_price{display:block; font-size:20px;vertical-align: top; float:right; margin-left:30px; margin-bottom: 10px;}
.table_list_price.wishlist{ margin-left:0;margin-top: -20px;text-align: right;}


.small_total_list{background-color:#fff; color:#000; width:300px; min-height:100px; margin:0 auto; border-radius:3px; display:block; text-align:left; padding:20px; float:right; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box; margin-bottom:40px; }


.small_total_list.banners{padding:0; border:none;}
.small_total_list.banners>a{margin-bottom:20px; display:block}
.small_total_list.banners>img{margin-bottom:20px}

.small_total_list.banners img{width:100%; height:auto; border: 1px solid rgba(0,0,0,0.1);}

.small_total_list>div:nth-child(1){color:#000; float:left; font-size:20px; font-weight:normal}
.small_total_list>div:nth-child(2){color:green; float:right; font-size:25px; font-weight:bold; margin-top:-5px}

#to_basket2{text-align: center;width: 100%;display: block;margin-top: 10px;border-radius: 2px;padding: 5px 0;background-color: #e7e7e7;color: #111; border:1px solid #ccc}
#to_basket2:hover{text-decoration:none; background-color:#000; color:#fff; border:1px solid #000 }

/***************   BASKET 2   *********************/
.basket2_left{vertical-align:top; float: left;width: calc(100% - 330px);
min-height: 400px;display: block;margin: 0 auto;position: relative;padding: 20px;border: 1px solid rgba(0,0,0,0.1);border-radius: 3px; margin-bottom: 10px;box-sizing: border-box;}

.basket2_right{background-color: #fff;color: #000;width: 300px;min-height: 100px;display: block;vertical-align: top;text-align: left;padding: 20px;float: right;box-sizing: border-box;
border: 1px solid rgba(0,0,0,0.1);border-radius: 3px; margin-bottom:40px;}

.basket2_right>div:nth-child(1){color:#000; text-align:left; font-size:20px; margin-bottom:10px}
.bsk2right{margin-bottom: 10px;}

.bsk_small_item{ font-size:14px; margin-bottom: 10px;}
.bsk_small_item>a{color:#000}
.bsk_small_item>div{color: #800;float: right;font-weight: bold;}
.bsk_small_item span{font-size:13px; color:#666}

.bsk_right_l1{ margin-top:40px; margin-bottom:5px; line-height: 15px;}
.bsk_right_l1 span{color:#800000; float:right; font-weight:bold;}

.bsk_right_l2{ margin-top:0px; margin-bottom:5px; line-height: 15px;}
.bsk_right_l2 span{color:#800000; float:right; font-weight:bold;}

#right_span_0{display:none;}
#bsk_right_antikatavolh{display:none;}

.bsk_right_l3{ margin-top:40px; margin-bottom:5px;}
.bsk_right_l3 span{color:#800000; float:right; font-weight:bold;}

#basket2_form{text-align:left}
#basket2_form div{margin-bottom: 5px;font-size: 12px;margin-top: 20px;}
#basket2_form div.title{font-size: 20px; text-align:left; display:inline-block; border-bottom:1px solid rgba(0,0,0,0.4); padding-bottom:5px; padding-right:20px; margin-top:0; margin-bottom:0 }

#basket2_form input{border: 1px solid #b8b8b8;height: 32px;padding: 10px;width: 100%; box-sizing: border-box;}


/* The container */
.container {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 16px;
  padding-top:3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-right:20px;

min-height: 26px;
margin-top: 5px;
margin-bottom:5px;
width:auto;
box-sizing:border-box;
}



/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;	
  width:1px !important;
 
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid rgba(0,0,0,0.5);
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%; 

}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #d2d2d2;;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #000;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: white;
}

#receipt_wrapper,#invoice_wrapper, #payment_wrapper, #guestemail_wrapper{ margin-bottom:20px !important}

#invoice_wrapper{display:none;}
#payment_wrapper>div.title{ margin-bottom:20px;}

#dorean_metaforika{color:#800;margin-top:-10px !important;font-size: 16px !important;font-weight: bold;margin-bottom:20px !important;}


.basket2_town{ width:calc(100% - 150px); float:left; margin-top:0 !important}
.basket2_ps{width:100px; float:right; margin-top:0 !important}



#payment_method_wrapper1, #payment_method_wrapper3{margin:0 !important}


.bsk3{text-align:center; color:#222; font-size: 30px;margin-bottom: 40px;}
.bsk4{color: #444;font-size: 16px;line-height: 30px; text-align:center}

#basket2_button{width:200px;}
a.button2{ display:block; text-align:center; width:150px; height:40px; padding: 12px;font-size: 15px;font-weight: bold; text-decoration:none; font-family: 'Roboto Condensed'; margin:0 auto; background-color:#000; color:#fff; border:1px solid #000; margin-top:5px;
}
a.button2:hover{background-color:#fff; color:#000}


#basket_terms_wrapp{width:100%; text-align:left; height:auto; margin-bottom:20px !important;font-size:15px !important;}
#basket_terms_check{display: inline-block !important;vertical-align: -2px;height: 13px !important;padding: 0 !important;width: 20px !important;margin-left: 10px;  }
#basket_terms_wrapp>a{text-decoration:underline; color:#800000; }

span.bank{color: #000 !important;font-size: 14px;font-weight: bold;line-height: 30px;}
/***************    BASKET 2  *********************/









/************************** MOBILE BUTTON *********************************/
#menu_mobile_button{position:absolute; right: 20px; top:40px; z-index:50000; display:none;}

.hamburger {
  padding: 0; 
  display: inline-block;
  display: block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.9; }
  .hamburger.is-active:hover {
    opacity: 0.9; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
/*  width: 40px;
  height: 24px;
*/
  width: 25px;
  height: 15px;
  display: inline-block;
  position: relative; margin-top:5px  }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 25px;
    height: 3px;
    background-color: #000;
    border-radius: 0px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: 6px; }
  .hamburger-inner::after {
    bottom: -10px; }

/*

   * Elastic
   */
.hamburger--elastic .hamburger-inner {
  top: 2px;
  transition-duration: 0.275s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }
  .hamburger--elastic .hamburger-inner::before {
    top: 6px;
    transition: opacity 0.125s 0.275s ease; }
  .hamburger--elastic .hamburger-inner::after {
    top: 12px;
    transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.hamburger--elastic.is-active .hamburger-inner {
  transform: translate3d(0, 6px, 0) rotate(135deg);
  transition-delay: 0.075s;  }
  .hamburger--elastic.is-active .hamburger-inner::before {
    transition-delay: 0s;
    opacity: 0; }
  .hamburger--elastic.is-active .hamburger-inner::after {
    transform: translate3d(0, -12px, 0) rotate(-270deg);
    transition-delay: 0.075s; }
	
	
/*********************  MOBILE  MENU  **********************************/
#mobile_menu{ position:fixed; top:0; left:-100%; width:100%; height:100%; background-color:rgba(255,255,255,1); overflow:auto; padding-bottom:40px; text-align:center;

z-index:3000;
opacity:0;  

  -ms-transition:all 0.2s ease-in 0s;
  -webkit-transition:all 0.2s ease-in 0s;
  -moz-transition:all 0.2s ease-in 0s;
  -o-transition:all 0.2s ease-in 0s;
  transition:all 0.2s ease-in 0s;
}

#mobile_menu.on{left:0; opacity:1}
	
#logo_mob{width:170px; height:auto; margin:0 auto; margin-top: 20px; display:block} 	


#mobile_menu>ul{ padding:0; margin:0; margin:0 auto; margin-top:40px; padding-bottom:40px; }
#mobile_menu>ul>li{  margin-bottom:5px;}

#mobile_menu>ul>li>a{ text-align:center; color:#000; font-size:24px; display:table; width:auto; margin:0 auto;padding:5px 20px;font-weight: 400; letter-spacing: 0px; line-height:24px;}



#mobile_menu>ul>li>a:hover{background-color:#980e0c; color:#fff; text-decoration:none;}

#mobile_menu>ul>li>a.products{background-color:#980e0c; color:#fff; text-decoration:none;}
#mobile_menu>ul>li>a.products:hover{background-color:980e0c; color:#fff }

#mobile_menu>ul>li>a.prtitle{color: #666;font-size: 18px;}
#mobile_menu>ul>li>a.prtitle:hover{ background-color:inherit; color:inherit}
#mobile_menu>ul>li>a.prtitle.on{background-color: #000;color: #fff;}

ul.mobile_submenu{ height:auto; display:none; margin-bottom:10px; margin-top:5px;  }

.mobile_submenu a{ color:#222; font-size:15px;  margin:0 auto; text-align:center; margin-bottom:5px; width:auto; display:table; padding:4px 20px; line-height:15px;  }

.mobile_submenu a:hover{ background-color:#444; color:#fff; text-decoration:none }



ul.mobile_submenu .line{margin:0 auto}


/********************************** ORDERS PAGE *********************************/
.orderslist_left{vertical-align:top; float: left;width: calc(100% - 330px);
min-height: 400px;display: block;margin: 0 auto;position: relative;padding: 20px;border: 1px solid rgba(0,0,0,0.1);border-radius: 3px; margin-bottom: 100px;box-sizing: border-box; text-align:left}

.order_list{width:100%; min-height:40px; border-bottom:1px solid rgba(0,0,0,0.4); margin-bottom:20px; display:block; padding-bottom:20px; }
.order_list div.one{font-size:15px; line-height:20px}
.order_list div.one>span{font-weight:bold;}

a.orderbutton{display:inline-block; width:auto; background-color:#000; padding:5px 10px; font-size:14px; text-align:center; color:#fff; margin-top:10px}
a.orderbutton:hover{text-decoration:none; background-color:#000; color:#fff;}

.order_details{ margin-top:20px; display:none;}
.order_details>div.two{font-size:15px; line-height:20px}
.order_details>div.two>span{font-weight:bold;}
.order_details>div.two.pr1{margin-top:10px; margin-bottom:25px; }
.order_details>div.two.pr1>span{padding-right:20px; padding-bottom:3px; border-bottom:1px solid rgba(0,0,0,0.5);}

.order_table{display:block; margin-bottom:5px; margin-top:10px; }
.order_table .img{max-height:80px; width:auto; }

.order_table>div.ord{font-size: 14px;}
.order_table>div.ord>a{display:block; font-weight:bold; color:#222}
.order_table>div.ord:nth-child(1){margin-right:10px; text-align:center; float:left}
.order_table>div.ord:nth-child(2){margin-right:70px; text-align:left; float:left}
.order_table>div.ord:nth-child(3){margin-right:70px; text-align:center; float:left}
.order_table>div.ord:nth-child(4){margin-right:0px; text-align:center; float:left}
.order_table>div.ord:nth-child(5){margin-right:0px; text-align:center; float:right}

.order_table>div.ord>span{font-size:13px; color:#999}
.order_table>div.ord>span.b{ color:#000;}

div.order_title{ margin-top:10px; margin-bottom:10px; font-size:15px; font-weight:bold}


.order_table>div.ord>div{font-weight:bold; margin-bottom:10px}


/************************************ INFO PAGES ***************************************/
#info_label{margin-bottom: 20px;font-weight: bold;border-bottom: 1px solid rgba(0,0,0,0.4);padding-bottom: 5px;font-size: 18px; width:100%;}
#info_list{list-style:none; border-bottom:1px solid rgba(0,0,0,0.4); padding-bottom:20px}
#info_list>li{margin-bottom:5px}
#info_list>li>a{color:#444; font-size:14px;}

h1.varpages{font-size: 20px;font-weight: bold; margin-bottom:30px; text-align:left}


		/*************** LEFT / RIGHT PART *****************************/
#left_part{ width:280px; float:left; min-height:100px; margin-bottom: 30px; text-align:left}
#right_part{width:calc(100% - 310px); float:right; min-height:100px; }

#right_part.varpages ul{list-style:inside}
		/*************** LEFT / RIGHT PART *****************************/



/*************************  SEARCH TOP *********************************/



#search_overlay{position:fixed; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:auto; padding-bottom:40px; text-align:center;
z-index:50000;  display:none;  }
#search_form{margin: 0 auto;margin-top: 200px; position:relative; border-bottom:2px solid #fff; width:80%; }
#search_input{height: 50px;width: 100%;font-size: 23px;
padding-left: 40px;
padding-right:40px;
box-sizing: border-box;
background-color: transparent;
color: #fff; outline: none;
border: none;}


#search_form>i {color:#fff; font-size:25px; position:absolute; top:15px;}
#search_button{left:0; cursor:pointer }

#search_cancel{right:0; cursor:pointer}
#search_cancel:hover{color:#ac2424}



#search_results_box{width:80%; height:auto; min-height: 200px; box-sizing:border-box; margin:0 auto; color:#fff}
#search_results_box>p{margin-top:10px; text-align:center; color:#fff;}

#search_top_up{list-style:none; margin:0; background-color:#fff; padding:10px; text-align:left;}
#search_top_up>li{width:100%; border-bottom:1px solid rgba(0,0,0,0.4); margin-bottom:10px;}
#search_top_up>li>a{display:block; padding-bottom: 10px;}
#search_top_up>li>a:hover{text-decoration:none;}
#search_top_up>li>a>img{display:inline-block; vertical-align:middle}
#search_top_up div.srch_product{ margin-left:10px; display:inline-block; color: #222;}
#search_top_up div.srch_cat{ margin-left:10px; display:inline-block; vertical-align:10px;}
#search_top_up div.srch_product>span:nth-child(1){text-decoration:underline}


#search_top_up span.srch_prcode{font-size: 14px; color:#333}
#search_top_up span.srch_brnd{font-size: 15px;color: #ac2424;}


#search_title1{border-bottom: 1px solid rgba(0,0,0,0.3);padding-bottom: 10px;font-size: 20px;display:table; padding-right: 20px; margin-bottom:30px; margin-left:10px;}
#search_title1>span{color:#ac2424}

/************************ SEARCH PAGE ***************************************/

#search_categories{ width:100%; min-height:100px;}
#search_categories>a{ border: 1px solid rgba(0,0,0,0.1); width:calc(100% * 1/4 - 20px); min-height:100px; float:left; display:block; margin-left:10px; margin-right:10px; position:relative; margin-bottom:20px;}
#search_categories>a:hover{box-shadow: 1px 1px 11px #DDD; text-decoration:none;}

#search_categories>a>img{width:100%; height:auto;}
#search_categories>a>div{text-align:center; position:absolute; left:0; right:0; top:30px}


#search.list_products>li{width:calc(100% * 1/4 - 20px); border: 1px solid rgba(0,0,0,0.1); min-height:70px; float:left; margin-left:10px; margin-right:10px; padding-bottom:20px; position:relative; margin-bottom:20px}

#search_no_results{ margin-left:10px;}

p{margin-bottom:10px}